Bug 562594 - (auto_needs_triage) Unassigned rhq bugs that are blocking qe automation
Unassigned rhq bugs that are blocking qe automation
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Jeff Weiss
: FutureFeature
Depends On: 537249 544353 546397 546399 561130 561864 561959 562302
Blocks: jon-sprint10-bugs
  Show dependency treegraph
 
Reported: 2010-02-07 10:42 EST by wes hayutin
Modified: 2014-11-09 17:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 14:35:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-02-07 10:42:46 EST
Description of problem:

A list of bugs that are blocking qe automation. These bugs have not been triaged, or we are uncertain who the developer owner should be.
Comment 1 wes hayutin 2010-02-16 12:10:26 EST
mass add of key word FutureFeature to help track
Comment 2 Jay Shaughnessy 2014-05-27 14:35:43 EDT
obsolete tracker.

Note You need to log in before you can comment on or make changes to this bug.